# os_inet.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/netinet/os_in.h"`

Include dependency graph for os_inet.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

definitions for internet operations

Id
  os_inet.h,v 1.7 2004/12/16 14:37:26 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.